# Kit attributes for team 113 (Hansa Rostock)

# 3rd
[gx/blue.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = no




[px/3rd.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = A60000
shorts.number.location = left

[texpa.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = left

[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = A60000
shirt.number = A60000
shorts.number = FFFFFF
shorts.number.location = off

[texgb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = A60000
shirt.number = A60000
shorts.number = FFFFFF
shorts.number.location = off

[texpb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = A60000
shirt.number = A60000
shorts.number = A60000
shorts.number.location = left

[px/green.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = A60000
shirt.number = A60000
shorts.number.location = off
